@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1300px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk44048 > div { margin:0 auto; max-width:1000px; }
#bk44048 > div { padding-left: 60px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk44050 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk44051 > div { padding-left: 60px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk44055 { background-image:none; }
#bk44049 { background-image:url(../../_src/11692/img20171207015418454639.jpg); background-position:center center; background-size:cover; }
#bk44049 > div { padding-left: 90px; padding-top: 90px; padding-right: 120px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk44048.b-plain > .column,#bk44048.b-plain > .g-column,#bk44048.b-both_diff > .column,#bk44048.b-both_diff > .g-column,#bk44048.b-headlines > .column,#bk44048.b-headlines > .g-column,#bk44048.b-album > .column,#bk44048.b-album > .g-column,#bk44048.b-tab > .column,#bk44048.b-tab > .g-column,#bk44048.b-accordion > .column,#bk44048.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk44048 > div { padding: 15px; }
		#bk44050.b-plain > .column,#bk44050.b-plain > .g-column,#bk44050.b-both_diff > .column,#bk44050.b-both_diff > .g-column,#bk44050.b-headlines > .column,#bk44050.b-headlines > .g-column,#bk44050.b-album > .column,#bk44050.b-album > .g-column,#bk44050.b-tab > .column,#bk44050.b-tab > .g-column,#bk44050.b-accordion > .column,#bk44050.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk44050 > div { padding: 15px; }
		#bk44051.b-plain > .column,#bk44051.b-plain > .g-column,#bk44051.b-both_diff > .column,#bk44051.b-both_diff > .g-column,#bk44051.b-headlines > .column,#bk44051.b-headlines > .g-column,#bk44051.b-album > .column,#bk44051.b-album > .g-column,#bk44051.b-tab > .column,#bk44051.b-tab > .g-column,#bk44051.b-accordion > .column,#bk44051.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk44051 > div { padding: 15px; }
		#bk44053.b-plain > .column,#bk44053.b-plain > .g-column,#bk44053.b-both_diff > .column,#bk44053.b-both_diff > .g-column,#bk44053.b-headlines > .column,#bk44053.b-headlines > .g-column,#bk44053.b-album > .column,#bk44053.b-album > .g-column,#bk44053.b-tab > .column,#bk44053.b-tab > .g-column,#bk44053.b-accordion > .column,#bk44053.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk44054.b-plain > .column,#bk44054.b-plain > .g-column,#bk44054.b-both_diff > .column,#bk44054.b-both_diff > .g-column,#bk44054.b-headlines > .column,#bk44054.b-headlines > .g-column,#bk44054.b-album > .column,#bk44054.b-album > .g-column,#bk44054.b-tab > .column,#bk44054.b-tab > .g-column,#bk44054.b-accordion > .column,#bk44054.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk44055.b-plain > .column,#bk44055.b-plain > .g-column,#bk44055.b-both_diff > .column,#bk44055.b-both_diff > .g-column,#bk44055.b-headlines > .column,#bk44055.b-headlines > .g-column,#bk44055.b-album > .column,#bk44055.b-album > .g-column,#bk44055.b-tab > .column,#bk44055.b-tab > .g-column,#bk44055.b-accordion > .column,#bk44055.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk44049.b-plain > .column,#bk44049.b-plain > .g-column,#bk44049.b-both_diff > .column,#bk44049.b-both_diff > .g-column,#bk44049.b-headlines > .column,#bk44049.b-headlines > .g-column,#bk44049.b-album > .column,#bk44049.b-album > .g-column,#bk44049.b-tab > .column,#bk44049.b-tab > .g-column,#bk44049.b-accordion > .column,#bk44049.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk44049 > div { padding: 15px; }
		#bk44052.b-plain > .column,#bk44052.b-plain > .g-column,#bk44052.b-both_diff > .column,#bk44052.b-both_diff > .g-column,#bk44052.b-headlines > .column,#bk44052.b-headlines > .g-column,#bk44052.b-album > .column,#bk44052.b-album > .g-column,#bk44052.b-tab > .column,#bk44052.b-tab > .g-column,#bk44052.b-accordion > .column,#bk44052.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc54035_1{width:30px;}
#imgsrc11690_2{width:200px;}
#imgsrc54039_1{width:30px;}
#imgsrc54037_1{width:30px;}
#imgsrc11689_1{width:200px;}


@media (max-width: 641px) {
}
